<?php
// Do not store anything in this file that is not part of the array or the hook version.  This file will	
// be automatically rebuilt in the future. 
 $hook_version = 1; 
$hook_array = Array(); 
// position, file, function 
$hook_array['process_record'] = Array(); 
$hook_array['before_save'] = Array(); 

$hook_array['process_record'][] = Array(23, 'add clip board copy button', 'custom/modules/outr_global_logger/logger_logic_hooks.php', 'logger_logic_hooks','list_view_hook'); 


?>
